## GrssFeedRssFormatter GrssFeedRssFormatter — able to format a feed in RSS |

## Functions

GrssFeedRssFormatter * | grss_feed_rss_formatter_new ()

## Types and Values

#define | GRSS_FEED_RSS_FORMATTER_TYPE

## Object Hierarchy

        GObject
        ╰── GrssFeedFormatter
            ╰── GrssFeedRssFormatter

## Description

GrssFeedRssFormatter is an implementation on GrssFeedFormatter able to handle RSS format

## Functions

### grss_feed_rss_formatter_new ()

    GrssFeedRssFormatter *
    grss_feed_rss_formatter_new ();

## Types and Values

### GRSS_FEED_RSS_FORMATTER_TYPE

    #define GRSS_FEED_RSS_FORMATTER_TYPE		(grss_feed_rss_formatter_get_type())